---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.22.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:31:02.618998'
uploaded: '2025-07-16T14:44:16.932642'
imported: '2025-07-16T14:53:59.460505'
import_id: ami-06101c0c5ce8e6e15
import_region: us-west-2
signed: '2025-07-16T19:30:30.266444'
published: '2025-07-16T22:29:05.369619'
released: '2025-07-16T19:42:13.732041'
artifacts:
  ap-south-2: ami-00f2e5e720de06992
  ap-south-1: ami-085e3330a4b86efa6
  eu-south-1: ami-08a7e3eefe5a030ed
  eu-south-2: ami-07b2f4d7bde4b5a17
  me-central-1: ami-09943b0850a03467b
  il-central-1: ami-02e248013a53c7eeb
  ca-central-1: ami-06d24f50d6fc3f365
  eu-central-1: ami-0c4403cb074c0fbd1
  eu-central-2: ami-07fe10c52798fc55b
  us-west-1: ami-09f34ca491cdb8eeb
  us-west-2: ami-06101c0c5ce8e6e15
  af-south-1: ami-0e79ed73a9a1f8f09
  eu-north-1: ami-0ae2e08b9de32e139
  eu-west-3: ami-0a9603aef9c590a80
  eu-west-2: ami-0e7d39fc726eae3e8
  eu-west-1: ami-035d6e1b69f66db1f
  ap-northeast-3: ami-0575fa614bad8a309
  ap-northeast-2: ami-0ba50805c468fcf4c
  me-south-1: ami-0b42112397e725ffa
  ap-northeast-1: ami-0390b0f9193a41931
  sa-east-1: ami-02f2c8fa0a9cd371e
  ap-east-1: ami-0a203d31c0bc0966c
  ap-southeast-1: ami-0f1bce83d8ff742be
  ap-southeast-2: ami-081d815515654fe41
  ap-southeast-3: ami-0b9861a445d82dc44
  ap-southeast-4: ami-041bc1759c195bada
  us-east-1: ami-06439358314d49dee
  us-east-2: ami-0d721bc8ed8c75f72
metadata_updated: '2025-07-16T22:29:05.383031'
